[Unit]
Description=Starts/stops the submit job cache Sim2Ls daemon
After=syslog.target time-sync.target jobmon.service

[Service]
Type=forking
User=gridman
ExecStart=/opt/submit/jobCacheSimTools.py
PIDFile=/var/run/submit/submit-jobcachesim2Ls.pid
PermissionsStartOnly=true
ExecStartPre=/usr/bin/install --owner root --group gridman --mode 0774 --directory /var/run/submit
Environment=PYTHONUNBUFFERED=1
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier=SUBMITJOBCACHESIMTOOLS
#Environment=CACHEOUTPUTLOGLEVEL=INFO
#Environment=CACHEOUTPUTSYSLOGLOCAL=LOCAL3
#Environment=CACHEOUTPUTSYSLOGIDENTIFIER=SUBMITJOBCACHESIMTOOLS
#Environment=CACHEOUTPUTPIDFILE=/var/run/submit/submit-jobcachesim2Ls.pid
#Environment=DAEMONSDIRECTORY=/etc/submit
#Environment=DAEMONSCONFIGURATIONFILE=daemons.conf
#Environment=INFOSDIRECTORY=/etc/submit
#Environment=INFOSCONFIGURATIONFILE=infos.conf

[Install]
WantedBy=multi-user.target

